<form class="{{cssClass}} flexcol" autocomplete="off">

    <header class="sheet-header equip">
        <div class=" profile-img-container">
            <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        </div>
        <div class="header-fields">
            <h1 class="itemname">
                <input name="name" type="text" value="{{item.name}}" placeholder="Pergaminho" data-dtype="String" />
            </h1>
        </div>
    </header>

    <main class="sheet-body flexrow">
        <section class="item-stats">
            <header class="header-field">
                <span>Detalhes</span>
            </header>
            <div class="form-group">
                <label for="system.circulo">Círculo</label>
                <span class="form-fields">
                    <select name="system.circulo" data-dtype="Number">
                        {{#select system.circulo}}
                        <option value="1">1º</option>
                        <option value="2">2º</option>
                        <option value="3">3º</option>
                        <option value="4">4º</option>
                        <option value="5">5º</option>
                        <option value="6">6º</option>
                        <option value="7">7º</option>
                        <option value="8">8º</option>
                        <option value="9">9º</option>
                        {{/select}}
                    </select>
                    <!-- <input name="system.circulo" type="text" value="{{system.circulo}}" placeholder="1"
                        data-dtype="Number" /></span> -->
            </div>
            <div class="form-group">
                <label for="system.qtd_magias">Qtd Magias</label>
                <span class="form-fields">
                    <input name="system.qtd_magias" type="text" value="{{system.qtd_magias}}" placeholder="1"
                        data-dtype="Number" /></span>
            </div>
            <div class="form-group">
                <label for="system.tipo_magia">Tipo de Magia</label>
                <span class="form-fields">
                    <select name="system.tipo_magia" data-dtype="String">
                        {{#select system.tipo_magia}}
                        <option value="" selected="selected">-</option>
                        <option value="Arcana">Arcana</option>
                        <option value="Divina">Divina</option>
                        {{/select}}
                    </select>
                </span>
            </div>
            <div class="form-group">
                <label for="system.alinhamento">Alinhamento</label>
                <span class="form-fields">
                    <select name="system.alinhamento" data-dtype="String">
                        {{#select system.alinhamento}}
                        <option value="Ordeiro">Ordeiro</option>
                        <option value="Neutro">Neutro</option>
                        <option value="Caótico">Caótico</option>
                        {{/select}}
                    </select>
                </span>
            </div>
        </section>
        <section>
            <header class="header-field">
                <span>Descrição</span>
            </header>
            <div class="form-group" style="height:180px">
                {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
            </div>
        </section>
    </main>
</form>